does this plugin work fine with wordpress 4.0

HI,
Do you know if this plugin works with wordpress 4.0?

http://codecanyon.net/item/news-box-wordpress-contents-slider-and-viewer/8187938

  • Tyler Postle

    Hey Corn,

    Hope you're doing well today and thanks for your question!

    According to their product page it does :slight_smile:

    On CodeCanyon they have to add the software versions that it is compatible with, I have attached a screenshot to illustrate this.

    If you have any concerns you can always leave a comment for the developer too - but from what I have seen, developers on code canyon are pretty good at keeping their plugins up to date. If they don't then I'm sure their buyer rating would reflect that.

    It's always good to look at the "Last update" date as well - so you know it likely gets updated fairly regularly.

    Hope that helps Corn! Let us know if you have any further questions :slight_smile:

    All the best,
    Tyler

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.